﻿@charset "utf-8";
/* CSS Document */
/**全局**/
*{ margin:0px; padding:0px;}
div,form,img,ul,ol,li,dl,dt,dd,map,td{padding:0;margin:0;border:0;}
h1,h2,h3,h4,h5,h6 {margin:0; padding:0; }
body{margin:0px; padding:0px; font-size:12px; font-family:arial,宋体,taho, verdana,sans-serif;color:#eee;}
img{ border:none;}
ul,li{ list-style:none;}
.clear{ clear:both;}
a{ color:#eee; text-decoration:none; font-size:12px}
a:hover{ color: #fff;}
hr{ line-height:0px; font-size:0px; border:none; height:1px; width:100%; margin:5px 0px;}
div{ margin:0px auto;}
html {
  background:url(../images/bg.jpg) repeat-x;
  background-color: #2a0016;
}
.wsm-wrapper {
  width: 950px;
  margin: 0 auto;
  overflow: hidden;
}
.wsm-header,
.wsm-footer,
.wsm-container {
  width: 100%;
  clear: both;
  overflow: hidden;
}
.wsm-header-content {
    overflow: hidden;
    padding: 20px 0;
    width: 100%;
}
.wsm-header .wsm-logo-box {
    float: left;
    height: 55px;
    width: 120px;
}
.wsm-header .wsm-logo-box a {
    background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 65px;
    width: 151px;
}
.wsm-header .wsm-nav-box {
    float: right;
    height: 24px;
    margin-top: 20px;
    width: 770px;
}
.wsm-header .nav-btn {
    display: block;
    float: left;
    height: 24px;
    overflow: hidden;
    text-decoration: none;
    
}
.wsm-header .nav-btn-1{
    background: url("../images/menu.png") no-repeat scroll 0 0px transparent;
	width: 98px;
}
.wsm-header .nav-btn-1:hover {
    background: url("../images/menu.png") no-repeat scroll 0 -24px transparent;
	width: 98px;
}

.wsm-header .nav-btn-2{
    background: url("../images/menu.png") no-repeat scroll -98px 0px transparent;
	width: 103px;
}
.wsm-header .nav-btn-2:hover {
    background: url("../images/menu.png") no-repeat scroll -98px -24px transparent;
	width: 103px;
}
.wsm-header .nav-btn-3{
    background: url("../images/menu.png") no-repeat scroll -201px 0px transparent;
	width: 141px;
}
.wsm-header .nav-btn-3:hover {
    background: url("../images/menu.png") no-repeat scroll -201px -24px transparent;
	width: 141px;
}
.wsm-header .nav-btn-4{
    background: url("../images/menu.png") no-repeat scroll -342px 0px transparent;
	width: 106px;
}
.wsm-header .nav-btn-4:hover {
    background: url("../images/menu.png") no-repeat scroll -342px -24px transparent;
	width: 106px;
}
.wsm-header .nav-btn-5{
    background: url("../images/menu.png") no-repeat scroll -448px 0px transparent;
	width: 106px;
}
.wsm-header .nav-btn-5:hover {
    background: url("../images/menu.png") no-repeat scroll -448px -24px transparent;
	width: 106px;
}
.wsm-header .nav-btn-6{
    background: url("../images/menu.png") no-repeat scroll -554px 0px transparent;
	width: 94px;
}
.wsm-header .nav-btn-6:hover {
    background: url("../images/menu.png") no-repeat scroll -554px -24px transparent;
	width: 94px;
}
.wsm-header .nav-btn-7{
    background: url("../images/menu.png") no-repeat scroll -648px 0px transparent;
	width: 121px;
}
.wsm-header .nav-btn-7:hover {
    background: url("../images/menu.png") no-repeat scroll -648px -24px transparent;
	width: 121px;
}


.wsm-header-border {
    background: url("../images/line.png") repeat-x scroll 0 0 transparent;
    clear: both;
    height: 5px;
    width: 100%;
}
.wsm-footer-content {
    border-top: 1px solid #ddd;
    overflow: hidden;
    padding: 15px 0;
    width: 100%;
}
.wsm-footer .copyright {
    float: left;
    font: 11px Arial;
}
.wsm-footer .tcp {
    float: right;
    font: 11px '宋体';
}
.wsm-top-title {
    border-bottom: 1px dotted #ddd;
    height: 29px;
    margin: 0 auto;
    padding-top: 34px;
    width: 100%;
}
.wsm-title {
    display: inline-block;
}
.wsm-wrapper-inner {
    overflow: hidden;

}
.wsm-about-nav {
    float: left;
}
.wsm-about-nav li {
    float: left;
    padding: 0 5px;
}
.wsm-about-nav li a {
    color: #ddd;
    text-decoration: none;
}
.wsm-about-nav li a:hover {
    color: #fff;
}
.wsm-wrapper-inner {
    overflow: hidden;
	line-height:20px;
	padding:30px
}
.wsm-about-title {
    background: url("../images/about.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 18px;
}
.wsm-contact-title {
    background: url("../images/contact.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 18px;
}
.wsm-join-title {
    background: url("../images/join.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 18px;
}
.wsm-news-title {
    background: url("../images/news.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 18px;
}
.wsm-stores-title {
    background: url("../images/stores.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 18px;
}
.wsm-products-title {
    background: url("../images/products.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 18px;
}
.gengduo{
padding:3px;
background-color:#CCCCCC;
color:#666666
}
.gengduo:hover {
padding:3px;
background-color:#333333
}
.prolist{
}
.prolist li{
float:left;
border-bottom:dotted 1px #ddd;
height:230px;
width:200px;
margin:20px 18px 0 18px;
}
.prolist  LI A {
    display: block;
    height: 200px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 200px;
}

.pddetail-img .zoomimg {
    display: block;
    text-align: center;
    width: 96px;
}



#scroll_up{
width:80px;
height:440px;
/*border:1px #CCCCCC solid;*/
float: left;
margin-right:0px;
padding-left:7px;
text-align:center;
}
#scroll_up .img_pic{ float:left;width:100px;height:400px; overflow:hidden;}
#scroll_up .s_up{ width:100px; float:left; margin-bottom:5px;}
#scroll_up .s_down{ width:100px;float:left;margin-top:5px; }
#scroll_up ul{width:auto;}
#scroll_up li{
float:left;
width:100px;
margin-top: 6px;
margin-right: 0px;
margin-bottom: 6px;
margin-left: 0px;
}
#scroll_up .img{width:96px; height:96px; display:block; border:1px #CCCCCC solid;}

#sscroll_up{
width:865px;
height:100px;
float: left;
margin-right:0px;
padding-left:0px;
text-align:center;
}
#sscroll_up ul{width:auto;}


